
body {
    width: 1300px;
    margin: auto;
    font-family: Arial, Helvetica, sans-serif;
}

Header {
    background-color: #FFFFFF;
    padding-top: 100px;
}

Header img{

    padding: 10px;
    width:250px;
    height:250px;
}

form {
    text-align: center;
    position: relative;
    width:70%;
}

nav {
    background-color: #000000;
    width: 1800px;
    height: 30px;
}
header ul li {
    list-style-type: none;
    padding: 0 23px;
    margin-top: 5px;
    float: left;
    border-right: 1px solid #fff;
}
header ul a {
    text-decoration: none;
    color: #fff;
}

header ul li:last-child {
    padding-right: 0;
    border: none;
}



